[KCM Locale]
Name=Swedish
Name[af]=sweedse
Name[ar]=السويدية
Name[az]=İsveçcə
Name[be]=Швэдзкая
Name[bg]=Шведски
Name[br]=Svedeg
Name[bs]=Švedski
Name[ca]=Suec
Name[cs]=Švédský
Name[da]=Svensk
Name[de]=Schwedisch
Name[el]=Σουηδικά
Name[eo]=Sveda
Name[es]=Sueco
Name[et]=Rootsi
Name[eu]=Suediera
Name[fi]=Ruotsi
Name[fr]=Suédois
Name[ga]=Sualainnis
Name[gl]=Sueco
Name[he]=שבדית
Name[hr]=švedski
Name[hu]=svéd
Name[id]=Swedia
Name[is]=Sænska
Name[it]=Svedese
Name[ja]=スウェーデン語
Name[ko]=스웨덴어
Name[lt]=Švedų
Name[lv]=Zviedru
Name[mi]=Reo Wïtana
Name[mk]=Шведски
Name[mt]=Svediż
Name[nb]=Svensk
Name[nl]=Zweeds
Name[nn]=Svensk
Name[oc]=Suedès
Name[pl]=Szwedzki
Name[pt]=Sueco
Name[pt_BR]=Sueco
Name[ro]=Suedeză
Name[ru]=Шведский
Name[sk]=Švédsky
Name[sl]=švedsko
Name[sr]=Švedski
Name[sv]=Svenska
Name[ta]=ÍÅ£ÊÍ
Name[th]=สวีเดน
Name[tr]=İsveççe
Name[uk]=Шведська
Name[ven]=Muswedishi
Name[vi]=Tiếng Thuỵ Điển 
Name[xh]=isiSwedish
Name[xx]=xx
Name[zh_CN]=瑞典语
Name[zh_TW]=瑞典語
Name[zu]=Isi-Swedishi
